Bug 336431 - broken link to Birdsong Ogg download (Music_to_property.ogg)
broken link to Birdsong Ogg download (Music_to_property.ogg)
Status: CLOSED CANTFIX
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
current
All All
low Severity low
: ---
: ---
Assigned To: Web Development
Mark Sechrest
http://www.redhat.com/videos/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 13:03 EDT by Riaan van Niekerk
Modified: 2007-12-07 12:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 12:36:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2007-10-17 13:03:10 EDT
Description of problem:

When browsing to 
http://www.redhat.com/videos/ and clicking on the Ogg download of the Birdsong 
video or right-click and saving the video
http://www.redhat.com/v/ogg/Music_to_property.ogg

no playable video is downloaded or displayed. The actual file downloaded is 
only 4 bytes in size.Additional info:
Comment 1 Riaan van Niekerk 2007-10-27 09:53:44 EDT
A working link to the file is given from this page
http://www.redhatmagazine.com/2007/08/24/birdsong-a-requiem-for-drm/

the location of the file is
http://www.redhat.com/v/magazine/ogg/music_to_property.ogg
Comment 2 Alex Wood 2007-12-07 12:36:03 EST
I have forwarded this issue to the people in charge of web content.  This
Bugzilla instance is mainly for bugs in the web applications on the site.

Note You need to log in before you can comment on or make changes to this bug.